Okay
  Public Ticket #1495158
I installed woocommerece through wordpress and it says its not compatible
Closed

Comments

  • Stephan started the conversation

    The current version of woocommerece is not compatible with ohlala what do I do?

    `
    ### WordPress Environment ###

    Home URL: http://localhost:81/tamara
    Site URL: http://localhost:81/tamara
    WC Version: 3.3.3
    Log Directory Writable: ✔
    WP Version: 4.9.4
    WP Multisite: –
    WP Memory Limit: 256 MB
    WP Debug Mode: –
    WP Cron: ✔
    Language: en_US

    ### Server Environment ###

    Server Info: Apache/2.4.12 (Win32) OpenSSL/1.0.1l PHP/5.6.8
    PHP Version: 5.6.8
    PHP Post Max Size: 8 MB
    PHP Time Limit: 30
    PHP Max Input Vars: 1000
    cURL Version: 7.40.0
    OpenSSL/1.0.1l

    SUHOSIN Installed: –
    MySQL Version: 5.6.24
    Max Upload Size: 2 MB
    Default Timezone is UTC: ✔
    fsockopen/cURL: ✔
    SoapClient: ✔
    DOMDocument: ✔
    GZip: ✔
    Multibyte String: ✔
    Remote Post: ✔
    Remote Get: ✔

    ### Database ###

    WC Database Version: 3.3.3
    WC Database Prefix: ice_
    MaxMind GeoIP Database: ❌ The MaxMind GeoIP Database does not exist - Geolocation will not function. You can download and install it manually from http://dev.maxmind.com/geoip/legacy/geolite/ to the path: . Scroll down to "Downloads" and download the "Binary / gzip" file next to "GeoLite Country". Please remember to uncompress GeoIP.dat.gz and upload the GeoIP.dat file only.
    Total Database Size: 6.17MB
    Database Data Size: 4.99MB
    Database Index Size: 1.18MB
    ice_woocommerce_sessions: Data: 0.02MB + Index: 0.02MB
    ice_woocommerce_api_keys: Data: 0.02MB + Index: 0.03MB
    ice_woocommerce_attribute_taxonomies: Data: 0.02MB + Index: 0.02MB
    ice_woocommerce_downloadable_product_permissions: Data: 0.02MB + Index: 0.05MB
    ice_woocommerce_order_items: Data: 0.02MB + Index: 0.02MB
    ice_woocommerce_order_itemmeta: Data: 0.02MB + Index: 0.03MB
    ice_woocommerce_tax_rates: Data: 0.02MB + Index: 0.06MB
    ice_woocommerce_tax_rate_locations: Data: 0.02MB + Index: 0.03MB
    ice_woocommerce_shipping_zones: Data: 0.02MB + Index: 0.00MB
    ice_woocommerce_shipping_zone_locations: Data: 0.02MB + Index: 0.03MB
    ice_woocommerce_shipping_zone_methods: Data: 0.02MB + Index: 0.00MB
    ice_woocommerce_payment_tokens: Data: 0.02MB + Index: 0.02MB
    ice_woocommerce_payment_tokenmeta: Data: 0.02MB + Index: 0.03MB
    ice_woocommerce_log: Data: 0.02MB + Index: 0.02MB
    ice_commentmeta: Data: 0.02MB + Index: 0.03MB
    ice_comments: Data: 0.02MB + Index: 0.08MB
    ice_links: Data: 0.02MB + Index: 0.02MB
    ice_options: Data: 1.45MB + Index: 0.02MB
    ice_postmeta: Data: 1.52MB + Index: 0.30MB
    ice_posts: Data: 1.52MB + Index: 0.13MB
    ice_termmeta: Data: 0.02MB + Index: 0.03MB
    ice_terms: Data: 0.02MB + Index: 0.03MB
    ice_term_relationships: Data: 0.02MB + Index: 0.02MB
    ice_term_taxonomy: Data: 0.02MB + Index: 0.03MB
    ice_usermeta: Data: 0.02MB + Index: 0.03MB
    ice_users: Data: 0.02MB + Index: 0.05MB
    ice_wc_download_log: Data: 0.02MB + Index: 0.03MB
    ice_wc_webhooks: Data: 0.02MB + Index: 0.02MB

    ### Post Type Counts ###

    attachment: 394
    custom_css: 1
    customize_changeset: 4
    nav_menu_item: 122
    page: 34
    portfolio: 5
    post: 14
    revision: 16
    sidebar: 2
    wpcf7_contact_form: 9

    ### Security ###

    Secure connection (HTTPS): ❌Your store is not using HTTPS. Learn more about HTTPS and SSL Certificates.
    Hide errors from visitors: ✔

    ### Active Plugins (12) ###

    Bold Builder: by BoldThemes – 1.6.7
    Cost Calculator: by BoldThemes – 1.2.6
    BoldThemes WordPress Importer: by BoldThemes – 2.0.0
    Contact Form 7: by Takayuki Miyoshi – 5.0.1
    Jetpack by WordPress.com: by Automattic – 5.9
    Meta Box: by MetaBox.io – 4.14.0
    Ohlala Plugin: by BoldThemes – 1.0.0
    WooCommerce PayPal Express Checkout Gateway: by WooCommerce – 1.5.2
    WooCommerce Services: by Automattic – 1.11.0
    WooCommerce Square: by WooCommerce – 1.0.27
    WooCommerce: by Automattic – 3.3.3
    WooSidebars: by WooThemes – 1.4.3

    ### Settings ###

    API Enabled: ✔
    Force SSL: –
    Currency: USD ($)
    Currency Position: left
    Thousand Separator: ,
    Decimal Separator: .
    Number of Decimals: 2
    Taxonomies: Product Types: external (external)
    grouped (grouped)
    simple (simple)
    variable (variable)

    Taxonomies: Product Visibility: exclude-from-catalog (exclude-from-catalog)
    exclude-from-search (exclude-from-search)
    featured (featured)
    outofstock (outofstock)
    rated-1 (rated-1)
    rated-2 (rated-2)
    rated-3 (rated-3)
    rated-4 (rated-4)
    rated-5 (rated-5)

    ### WC Pages ###

    Shop base: #5384 - /shop/
    Cart: #5385 - /shop/cart/
    Checkout: #5383 - /shop/checkout/
    My account: #1971 - /shop/my-account/
    Terms and conditions: ❌ Page not set

    ### Theme ###

    Name: Ohlala
    Version: 1.0.0
    Author URL: http://bold-themes.com
    Child Theme: ❌ – If you are modifying WooCommerce on a parent theme that you did not build personally we recommend using a child theme. See: How to create a child theme
    WooCommerce Support: ✔

    ### Templates ###

    Archive Template: Your theme has a woocommerce.php file
    you will not be able to override the woocommerce/archive-product.php custom template since woocommerce.php has priority over archive-product.php. This is intended to prevent display issues.

    Overrides: tamara/woocommerce/cart\mini-cart.php
    tamara/woocommerce/content-widget-product.php version 2.5.0 is out of date. The core version is 3.3.0
    tamara/woocommerce/product-searchform.php version 2.5.0 is out of date. The core version is 3.3.0
    tamara/woocommerce/single-product\meta.php
    tamara/woocommerce/single-product\rating.php
    tamara/woocommerce/single-product\tabs\tabs.php
    tamara/woocommerce/single-product\title.php
    tamara/woocommerce/single-product-reviews.php

    Outdated Templates: ❌Learn how to update
    `

  •  634
    Support Agent replied

    Hi Stephan,

    Thank you for purchasing our theme.

    The noted outdated files will be updated in the next theme version. Please note that they do not affect theme functionalities, and you should be able to import demo.

    Let us know if you need additional assistance.

    Regards, BoldThemes team

    If you like our products please consider leaving us a rating. A huge thank you from BoldThemes in advance!

  • Stephan replied

    When is the next theme version update?

  •  634
    Support Agent replied

    Hi Stephan,

    Unfortunately, we don't have a set date when the update will be released, but it should be in the coming days.

    Like we noted, the outdated files do not affect the theme anyway.

    Thank you for understanding.

    Regards, BoldThemes team

    If you like our products please consider leaving us a rating. A huge thank you from BoldThemes in advance!